<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>My Top 10 Actors Actress Page</title>
	</head>
	<body>
		<!-- <h1 align="center">Welcome to the Activity Home Page</h1> -->

		<h3 align="center">My Top 10 Actors/Actress</h3>

		<hr>

		<img src="../images/top10.png" height="200" width="200" alt = "top10 logo" align="center">

		<ol>
			<li>Jennifer Lawrence</li>
			<li>Tom Holland</li>
			<li>Chris Pratt</li>
			<li>Hugh Jackman</li>
			<li>Nicholas Cage</li>
			<li>Andrew Garfield</li>
			<li>Emma Stone</li>
			<li>John Lloyd Cruz</li>
			<li>Angel Locsin</li>
			<li>Maja Salvador</li>			
		</ol>

		<br>

		<ul>
			<li><a href="../activity.html">activity.html</li>
			<li><a href="./top10Movie.html">top10Movie.html</li>
			<li><a href="../music/top10Artists.html">top10Artists.html</li>
			<li><a href="../music/top10Music.html">top10Music.html</li>
			
		</ul>

	</body>
</html>